<catalogue_data maxid="4">
  <item id="1" maxid="5">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" val="" position="1"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="1" val="&#1041;&#1052;-302&#1041;.04.02.006"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="2" val="&#1056;&#1091;&#1095;&#1082;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="3" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="4" val="0,041"></value>
    </attribute>
  </item>
  <item id="2" maxid="5">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" val="" position="2"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="1" val="&#1041;&#1052;-205&#1042;.06.05.211"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="2" val="&#1056;&#1091;&#1082;&#1086;&#1103;&#1090;&#1082;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="3" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="4" val="0,07"></value>
    </attribute>
  </item>
  <item id="3" maxid="5">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" val="" position="3"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="1" val="&#1041;&#1052;-205&#1042;.06.05.212"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="2" val="&#1064;&#1087;&#1080;&#1083;&#1100;&#1082;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="3" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="4" val="0,02"></value>
    </attribute>
  </item>
</catalogue_data>
